PhoneGap cli-6.2.0 not supported Error

December 9, 2018

How to solve the Error PhoneGap cli-6.2.0 not supported Error. How to Solved the Phone Gap cli-6.2.0 not supported Error and also you can same problem like a other version of PhoneGap. This app is using PhoneGap cli-6.2.0. We are ending support for cordova versions below cli-6.5.0…

How to Generate Certificate Key for Phonegap

August 12, 2018

This is the Easy way for the How to Generate Certificate Key for Phonegap ? You can Generate apk without Certificate But if You want to Upload You website on App Store. Then you need your one certificate. This is the basic need before upload…